body {
    background-color: rgb(182, 233, 159);
    font-family: -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, Oxygen,
      Ubuntu, Cantarell, "Open Sans", "Helvetica Neue", sans-serif;
  }
  h1{
    font-size: 5vw;
  }
  img {
    width: 250px;
    height: 180px;
  }
  .table td,th,tr {
    width: 10vw;
    height: 5vh;
    border: solid 5px gray;
    text-align: center;
    order: 3;
  }

  .form{
    border: seagreen dashed 3px;
  }
  
  .login {
    display: flex;
    justify-content: center;
    align-items: center;
    margin-top: 15px;
  }
    @media screen and (min-width: 800px){
      .wrapper{
        display: flex;
        justify-content: space-around;
        align-items:flex-start;
      }
      .link{
          width: 40%;
      }
      .forms{
          display: flex;
          flex-direction: row;
          justify-content: space-between;
      }
      .form{
          max-width:700px;
      }
      #form{
          order: 2;
      }
      .table{
          order: 1;
      }
    }
  